/*css reset*/
*{padding: 0;margin: 0;outline: 0}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0; border:0px;}
body,button,input,select,textarea{font-family:'Microsoft YaHei';}
body{font-size:14px;height:100%;/*min-width: 1380px;*/}
h1,h2,h3,h4,h5,h6{font-size:100%;}
ul,ol,li{list-style:none;}
i,em,b{font-style:normal; display:block; line-height:20px;}
a{text-decoration:none; color: #333;}
a:link, a:visited, a:hover, a:active {text-decoration: none;cursor: pointer;}
fieldset,img{border:0;}
img{ max-width: 100%; _width: 100%; }
#slider {
  visibility: hidden;
}

.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.clearfix:after{content:".";display:block;height:0;clear: both;visibility:hidden;}
/*header*/
.header{background:url("/images/headerbg1.png") no-repeat center top #0A3962;width:100%;height:108px;border-bottom: 2px solid #1D77CE;}
.tool li{float: left;padding-left: 20px;}
.logo{margin-top: 10px;}
.headerRight{/*margin-top: 40px;*/}
.headerRight a{font-size: 17px;color:#A6DBFB;}
.headerRight>p{border-right: 1px solid #186FC5}
.headerRight>p>a{padding-right: 5px;}
.headerRight>.mail{padding-left: 10px;margin-left: -13px;}
.headerRight>.mail li{float: left;margin-left: 10px;}
.hotpic{position: relative}
.hotpic .xiala a{padding-right: 20px;font-size: 16px;color:#fff;margin-bottom: 20px;display: inline-block}
i.kstdsj{position: absolute;width:20px;height:11px;top: -10px;left: 54%;background:url("/images/sanjiaot.png") no-repeat;}
.hotpic .xiala{background: url("/images/kstdxialabg.png") repeat;width:524px;height:auto;position: absolute;top:40px;  left: -282px;z-index: 20000;padding: 20px;}
li.search{position: relative}
li.search .searchBox{position: absolute;height: 30px;width:376px;display: none;top:1px;right:0}
li.search input {
    background: url("/images/searchbg.png") no-repeat;
    height: 33px;
    line-height: 33px;
    color: #666666;
    border-radius: 14px;
    margin-top: -20px;
    text-indent: 10px;
    width:376px;
    border: 0;outline: 0;
}
li.search i.close-search {
    position: absolute;
    right: 7px;
    top: 2px;
    height: 20px;
    cursor: pointer;
}
li.search button{background: transparent;cursor: pointer;border: 0;}
.headerRight .search {
    width: 216px;
    height: 35px;
    margin-top: 15px;
    border: 1px solid #6c9ccb;
    border-radius: 50px;
    overflow: hidden;
}
/*.headerRight .search p{ 
	background-image: url(/css/images/graph.png),linear-gradient(#6c9ccb,#6c9ccb);
	background-blend-mode: lighten;
	background-size: cover;
}*/
.headerRight .search .input1 {
    width: 54px;
    height: 35px;
    line-height: 32px;
    padding: 0 10px;
    background: transparent;
    font-size: 16px;
    color: #6c9ccb;
    float: left;
    border: none;
    
}
.headerRight .search a{line-height: 34px;font-size: 14px;color: #6c9ccb;text-decoration: none;float: right;margin-right: 8px;}
.headerRight .search input::placeholder {
    color: #6c9ccb;
}
.headerRight .search .search_btn {
  
      float: left;
    width: 39px;
    height: 21px;
    line-height: 21px;
    margin-top: 7px;
    font-size: 14px;
    color: #6c9ccb;
    border: none;
    background: transparent;
   
}
.linian{position: relative;  left: 300px;  top: 26px;}
/*导航*/

/*nav*/
.nav{  height:55px;width:100%;background:#f4f4f4; box-shadow: 0 0 10px rgb(0,0,0,0.15);}

.nav .tc{ display:none;}

.navli12{ display:none!important;}

.sy1_ul{font-size:12px; line-height:29px;height:42px;width:100%;margin: auto;position: relative;z-index: 10000}

.sy1_li{float:left; display:inline}

.sy1_ul li a.sy1_tit{ color:#FFF}

.sy1_ul li a:hover{color:#145EA9;}

.sy1_ul li.sy1_li{ float:left;  z-index:10000; line-height:25px;position: relative; margin-right: 40px;}

.sy1_ul li.sy1_li .sy1_tit{ line-height:55px; font-size:18px; display:block; text-align:center;color:#333;background: url("/images/icons/icon-navxiala.png") no-repeat right center;padding-right: 24px;}

.sy2_ul{position:absolute; left:-20px; top:55px; z-index:1112; display:none;border-top:none;background:url("/images/navbg1.png") repeat;min-width:140px;  /*text-align:center;*/}

.sy2_li{ float: left; margin-left: 20px; margin-right: 20px; color:#fff; line-height:30px; font-size:14px; /*text-align:center;*/ padding:5px 0;position:relative; }

.sy2_tit{overflow:hidden;color:#fff}/*下拉菜单样式*/
.sy1_ul .sy1_li .sy2_li_h{ border-left:solid 1px #014c6c;border-top:solid 1px #014c6c;border-bottom:solid 1px #014c6c!important; display:block; z-index:2000; }

.sy1_ul li a.sy2_tit{ color:#87BEF5;  }
.navspan{ text-align: left; }
.nav-wrap-bg {
    position: absolute;
    top: 0;
    left: 100%;
    width: 24px;
    height: 55px;
    /*margin-left: -244px;*/
    background-color: #ccc;
    /*border-left: 2px solid #fff;*/
}
.navli3 li a.sy2_tit{font-weight:100}
.navli10 li{ width: 180px; }
.navli5 li a.sy2_tit{font-weight:100}
.navimg1{padding: 10px;border: 1px solid #365F7A;width:180px;height:120px;}
.navimg1 img{width:180px;height:120px;}
.sy2_inside.marL{margin-left: 22px;}
.marr{ background:#ccc; border-left: solid #fff 2px;}
.marr li{ float:left;  z-index:10000; line-height:25px;position: relative; margin-left: 17px; margin-right: 0px;}
.marr li .sy1_tit{ line-height:55px; font-size:16px; display:block; text-align:center;color:#333;/*background: url("/images/icons/icon-navxiala.png") no-repeat right center;*/padding-right: 20px;}



/*二级导航样式*/

.sy2_ul .sy2_inside li .sy3_ul{ width:95px}

.sy2_ul .sy2_inside li .sy3_ul .sy2_inside{ width:95px}

.sy2_ul .sy2_inside li .sy3_ul li{ width:89px;}

.nav2_cent_div{ width:435px;border-left:1px solid #DDD;border-right:1px solid #DDD; float:left}

.sy1_ul li .sy2_ul .nav2_cent_div li{ float:left; padding:0 12px; width:180px;_padding:0 8px; overflow:hidden; position:relative}

.sy1_ul li .sy2_ul .nav2_cent_div li p{ line-height:20px; font-size:12px; font-weight:normal}

.sy1_ul li .sy2_ul .nav2_cent_div h4{ font-size:14px; line-height:30px;}

.sy1_ul li .sy2_ul .nav2_cent_div li h4 a{color:#145EA9; height:auto; width:auto; border:none}

.sy1_ul li .sy2_ul .nav2_cent_div li h4 a:hover{ color:#ec9205}

.sy1_ul li .sy2_ul .nav2_cent_div li img{ width:180px}

.sy1_ul li .sy2_ul .nav2_cent_div li a{width:180px; height:103px; display:block; overflow:hidden; border:#d6d6d6 solid 1px}
.sy1_ul li .sy2_ul .nav2_cent_div li a:hover{ border-color:#F93}
.sy1_ul li .sy2_ul .nav2_cent_div li p a{ display:none}
.sy1_ul li .sy2_ul .nav2_cent_div li h2 a{ color:#333; border:none; width:auto; height:auto; display:block; margin-top:5px; line-height:30px; font-size:12px; font-weight:normal}
.sy1_ul li .sy2_ul .nav2_cent_div li h2 a:hover{ color:#ec9205}
.nav2_cent_img, .nav2_cent_img0{ float:left; padding-left:18px; width:282px; text-align:left}
.nav2_cent_img img, .nav2_cent_img0 img{ width:280px;border:#d6d6d6 solid 1px}
.nav2_cent_img img, .nav2_cent_img0 img:hover{border-color:#F93}
.nav2_cent_img h2, .nav2_cent_img0 h2{ margin-top:5px; font-size:12px}
.nav2_cent_img h2 a, .nav2_cent_img0 h2 a{ color:#333; font-weight:normal}
.nav2_cent_img h2 a:hover, .nav2_cent_img0 h2 a:hover{ color:#ec9205}
.navli2 .sy2_ul{ float:left}
.sy2_ul .sy2_inside{background: url("/images/covernav.png") no-repeat left bottom;}
/*二级下拉*/

.nav2_yywh_img{ border-left:1px solid #ddd;width:360px; float:left;}

.nav2_yywh_img a img{ width:360px; height:310px; margin-left:30px;}
/*.container{width:1200px;margin: 0 auto;}
*//*footer*/
.footer{width:100%;height:210px;background: url("/images/footbg.png") no-repeat #033D70; clear: both;}
.footer .container{padding-top: 40px}
.shareList li{float: left;margin-left: 10px;}
.shareList .img_big{width: 100px; height: 100px;}
.erweima { float: left; margin-top: 35px; width: 200px; height: 50px; bottom: 30px; }
.erweima ul{ width: 200px; }
.erweima li{ width: 50px; float: right; margin-right: 10px; }
.erweima img{ width: 40px; height: 40px; }
.erweima .img_big{width: 100px; height: 100px;}
.footMiddle{width:450px;padding-right: 60px;border-right: 1px dashed #2A639B}
.footMiddle h3{color:#82BCF5;font-size: 16px;font-weight: normal;padding-bottom: 15px;}
.footMiddle p{color:#82BCF5;font-size: 14px;}
.footMiddle p.address{padding-bottom: 15px;}
.footMiddle p.copyright{line-height: 34px;}
.footMiddle p a{color:#82BCF5;font-size: 14px;}
.shareList{margin-left: -10px;padding-left: 45px;margin-top: 40px;}
.footLogo{margin-top: 15px;}
.footLogo img{ width: 400px; }

.nav.scroll{
    position: fixed;
    top: 0;
    left: 0;
    background: #0A5AA8;
    width: 100%;
    margin: 0;
    z-index: 10000;
}
.nav.scroll .sy1_ul li.sy1_li .sy1_tit{color:#94CAFF;font-size: 16px;background: url(/images/icons/bluenavicon.png) no-repeat right center;  padding-right: 24px;}
.nav.scroll .sy1_li{margin-left: 30px;}
.nav.scroll .sy2_inside.marL {
    /*margin-left: 200px;*/
}
.smalllogo{display: none}
.nav.scroll .smalllogo{display: block;margin-right: 75px;margin-top: 3px;}
.nav.scroll .sy2_inside{float: left}

.hamburger-nav-wrap {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
    display: none;
    width: 100%;
    overflow: hidden;
    background-color: #0a3962;
}
.hamburger-nav-wrap .main-nav {
    border-top: 1px solid #234d72;
}
.hamburger-nav-wrap .main-nav li {
    position: relative;
}
.hamburger-nav-wrap .main-nav li a {
    display: block;
    padding-left: 30px;
    font-size: 14px;
    line-height: 48px;
    border-bottom: 1px solid #234d72;
}
.hamburger-nav-wrap .main-nav .caret {
    position: absolute;
    top: 0;
    right: 0;
    width: 48px;
    height: 48px;
    background: #0a3962 url(../images/hamburg-caret.png) 0 0 no-repeat;
}
.hamburger-nav-wrap .main-nav ul {
    display: none;
}
.hamburger-nav-wrap .main-nav li {
    position: relative;
}
.hamburger-nav-wrap a, .hamburger-nav-wrap a:visited, .hamburger-nav-wrap a:hover, .hamburger-nav-wrap a:active {
    color: #c5ced9;
    text-decoration: none;
}
.hamburger-nav-wrap .main-nav li a {
    display: block;
    padding-left: 30px;
    font-size: 14px;
    line-height: 48px;
    border-bottom: 1px solid #234d72;
}

.hamburger-nav-wrap .main-nav .dropped .caret {
    background: #e0ded9 url(../images/hamburg-caret-hover.png) 0 0 no-repeat;
}

.hamburger-nav-wrap a, .hamburger-nav-wrap a:visited, .hamburger-nav-wrap a:hover, .hamburger-nav-wrap a:active {
    color: #c5ced9;
    text-decoration: none;
}
.hamburger-nav-wrap .main-nav li a {
    display: block;
    padding-left: 30px;
    font-size: 14px;
    line-height: 48px;
    border-bottom: 1px solid #234d72;
}
.hamburger-nav-wrap .main-nav ul a {
    padding-left: 40px;
}
.hamburger-nav-wrap .main-nav .dropped a {
    background-color: #454545;
    border-bottom-color: #585858;
}
.hamburger-nav-wrap .main-nav .dropped a, .hamburger-nav-wrap .main-nav .dropped a:visited, .hamburger-nav-wrap .main-nav .dropped a:hover, .hamburger-nav-wrap .main-nav .dropped a:active {
    color: #fff;
}
.hamburger-nav-wrap .user-pass li {
    float: left;
    width: 50%;
}
.hamburger-nav-wrap .user-pass a {
    display: block;
    height: 48px;
    padding-left: 30px;
    font-size: 14px;
    line-height: 48px;
    border-right: 1px solid #234d72;
    border-bottom: 1px solid #234d72;
}

@media (max-width:1200px) {
    .nav { height: 45px;}
    .sy2_inside.marL{margin-left: 0px;}
    .sy2_ul { top: 45px;}
    .sy1_ul li.sy1_li .sy1_tit{  font-size:14px; padding-right: 20px; line-height: 45px;}
    .sy1_ul li.sy1_li{  margin-right: 25px;}
    .marr li{  margin-left: 15px; margin-right: 0px;}
    .marr li .sy1_tit{ font-size:14px; padding-right: 15px; line-height: 45px;}
    .footer .container {    padding-top: 60px;}
    .footLogo img{ width: 300px; }
    .footMiddle{padding-right: 0px;}
    .erweima {  width: 160px; }
    .erweima ul{ width: 160px; }
    .erweima li{ width: 40px; }
    .erweima img{ width: 30px; height: 30px; }
    .erweima .img_big{width: 80px; height: 80px;}
    .footMiddle p {
        font-size: 12px;
    }
}
@media (min-width:768px) and (max-width:991px) {
    .header{ height: 88px; }
    .logo{ width: 50%;}
    .footLogo { display: none; }
    .footRight{ float: left; }
}

@media (max-width:767px) {
    .header{ height: auto; }
    .logo{
        float: none;
        display: block;
        padding-left: 0;
        margin-left: auto;
        margin-top: 0;
        margin-right: auto;
        width: 200px;
        padding: 20px 0;
    }
    .header .fr{ display: none; }
    .footer{ height: auto; }
    .footLogo { display: none; }
    .footer .container {     padding-top: 30px;  padding-left: 0;padding-right: 0;
        margin-left: 15px;
        margin-top: 0;
        margin-right: 15px;}
    .footMiddle {
        width: 100%;
        padding-right: 0px;
        border-right: 0px dashed #2A639B;
        margin-left: 10px;      
    }
    .erweima {
        width: 100%;
        margin-top:20px;
        margin-left: 20px;
    }
}